body {
	font-family: "Times New Roman", Times, Georgia, serif;
	font-size: 20px;
}
#container {
	max-width: 1000px;
	margin: 0 auto;
}
h1 {
	font-size: 48px;
	font-style: italic;
	color: #000000;
	font-family: "Times New Roman", Times, serif;

}
h2 {
	font-size: 26px;
	color: #336600;
}
h3 {
	font-size: 24px;
	color: #006633;
}
h4 {
	font-size: 20px;
	color: #330066;

}
td {
	font-size: 20px;
}
.fixed {
	font-family: "Courier New", Courier, mono;
	font-size: 18px;
	font-weight: bold;

}
.small {
	font-size: 16px;
}
